/************Section siteTemp3.css ********************/
/*BEGIN predictive search*/
#predictiveResults {
    background-color: #FFFFFF;
    display: none;
    left: 0;
    position: absolute;
    top: 29px;
    visibility: visible;
  z-index: 1001;
  width: 240px;
}
#predictiveResults ul {
    margin: 0;
    padding: 0;
}
#predictiveResults li {
    list-style-type: none;
    border-bottom: 1px dotted #7f7f7f;

}
a.predictiveSearchItem, a.predictiveSearchItem:visited {
    color: #676767;
    display: block;
    padding: 15px;
  text-decoration:none;
}

.itemSelected a.predictiveSearchItem{
  text-decoration:none;
  background-color: #f7921e;
  color: #fff;
}

.itemSelected a.predictiveSearchItem .title{
  color: #fff;
}

.predictiveSearchItem .title {
    font-weight: bold;
  color: #DF6A25;
}
.predictiveSearchItem .abstract {
    padding-top: 5px;
    font-size: 12px;
}
/*END predictive search*/

/* BEGIN site map */
.site-map {
  line-height: 20px; 
}
ul.site-map, .site-map ul{
  padding: 0 0 0 20px;
  margin: 0;
}

.site-map a.level-1{
  font-weight: bold;
}

ul.site-map.related-link-list li {
  background-position: 0px 5px;
  padding-left: 15px;
}
ul.site-map.related-link-list li.level-1:hover {
  background-color:#eee;
}
ul.site-map.related-link-list li a {
  text-decoration:none;
}
ul.site-map.related-link-list li a:hover {
  text-decoration:underline;
}
/* END site map */
/* BEGIN a-z listing */
.alphabet{
  margin: 35px 0 20px;
  padding:0 0 0 45px;
  list-style:none;
  height:1%;
  overflow:hidden;
  background-color: #df6a25;
}
.alphabet li{
  float:left;
  line-height:30px;
}
.alphabet li a, .alphabet li a:visited, .alphabet li a:link{
  color:#fff;
  text-transform:uppercase;
  text-decoration: none;
  text-align:center;
  display:block;
  font-weight: bold;
  padding: 0 8px 0;
}

ul.alphabet-list {
  padding: 5px 0 50px;
}
.alphabet-list a, .alphabet-list a:visited, .alphabet-list a:link {
  color: #DF6A25;
  text-decoration: underline;
}

.alphabet-list a:hover {  text-decoration: none;}
.alphabet-list li h2 {margin: 10px 0;}
/* END a-z listing */
/* BEGIN consultation list*/
.bordered-side-box {
  padding: 5px 15px 15px;
  border: #c0c0c0 1px solid;
  background-color: #f7f7f7;
  margin-bottom: 15px;
  width: 180px;
}

.bordered-side-box h2 { margin-bottom: 15px;}
.bordered-side-box img { margin: 15px 0;}

.item-details-wrap {
  width: 390px;
}
/* END consultation list*/

/* BEGIN quick poll*/
.icon-poll {
  width: 17px;
  height: 17px;
  background: url('icon_poll_hand.gif') no-repeat;
  margin-left: 10px;
}
.quick-poll table {
  border: none 0;
  margin-bottom: 10px;
}

.quick-poll table tr td{
  background: none transparent;
  border: none;
  padding: 3px 0;
}
.quick-poll table tr td label{
  padding-left: 10px;
}
.bordered-side-box.quick-poll{
  width: 180px;
}

.quick-poll.bordered-side-box img{

  margin: 0px;
}
.divLoginContainerMain input[type='submit'],.divSubmitButton input,
.button-wrap input {
  background: none repeat scroll 0 0 #757575;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    display: block;
    font-size: 11px;
    font-weight: bold;
    padding: 3px 8px 4px;
    position: relative;
    text-align: center;

  border: none 0px;
  line-height: 16px;
  font-family: Arial,Verdana,Helvetica,sans-serif;
}
.divSubmitButton
{
  margin-top:10px;
}

#btnViewPollResult{
  margin-top: 6px;
}

#divPollResult {display: none;}
/* END quick poll*/

/*BEGIN online consultation details*/
.online-consultation .main-image{  position: relative; }
.online-consultation .transparentDiv{
  top:auto;
  bottom: 0;
  left: 0;
  width: 480px;
  padding: 0px;
}

.online-consultation .info-bar{
  top:auto;
  bottom: 0;
  left: 0;
  width: 450px;
}

/* DESK-3097 */
/*a.underline {  text-decoration:underline;}
a.underline:hover {  text-decoration:none;}*/
/* DESK-3097 end */

.wrap-vote .icon{ background: url('icon_consult_vote.gif') no-repeat;}
.wrap-survey .icon{ background: url('icon_consult_survey.gif') no-repeat;}
.wrap-discuss .icon{ background: url('icon_consult_discuss.gif') no-repeat;}
.wrap-upload .icon{ background: url('icon_consult_upload.gif') no-repeat;}
.wrap-rsvp .icon{ background: url('icon_consult_rsvp.gif') no-repeat;}
.wrap-email .icon{ background: url('icon_consult_email.gif') no-repeat;}
.wrap-call .icon{ background: url('icon_consult_call.gif') no-repeat;}
.wrap-board .icon{ background: url('icon_consult_board.gif') no-repeat;}

.wrap-vote.state- .icon{ background: url('icon_cast_your_vote_inactive.gif') no-repeat;}
.wrap-survey.state- .icon{ background: url('icon_survey_inactive.gif') no-repeat;}
.wrap-discuss.discussion-Inactive .icon{ background: url('icon_contribute_to_discussion_inactive.gif') no-repeat;}
.wrap-upload.state- .icon{ background: url('icon_upload_submission_inactive.gif') no-repeat;}
.wrap-rsvp.state- .icon{ background: url('icon_rvsp_inactive.gif') no-repeat;}
.wrap-email.state- .icon{ background: url('icon_email_updates_inactive.gif') no-repeat;}
.wrap-call.state- .icon{ background: url('icon_request_call_inactive.gif') no-repeat;}
.wrap-board.state- .icon{ background: url('icon_community_sounding_board_inactive.gif') no-repeat;}


.get-involved a .icon {
  width: 51px;
  height: 51px;
  margin-bottom: 10px;
}

.get-involved a{
  width: 51px;
  margin-right: 6px;
  font-weight: bold;
  text-align:center;
  /*pointer-events: none;*/
}

.get-involved a:hover{ text-decoration: none;}

/*END online consultation details*/

.town-details h1 { margin-bottom:0px; }
.town-details p.sub-text { margin-bottom: 12px; }
.town-details .town-map h2.side-header { background:url('icon-my-map.gif') no-repeat; padding-left:40px; margin-bottom:8px; }


/* BEGIN DISCUSSION, COMMENT & COMMENT RATING STYLING */

a.rateButtons 
{
  display: block;
  float: left;
  height: 16px;
  width: 16px;
}
a.fadedbutton
{
  background: url("star-inactive.gif") no-repeat scroll 0 0 transparent;
}

a.selectedbutton
{
  background: url("star-active.gif") no-repeat scroll 0 0 transparent;
}
.starRatingsDiv 
{
  padding:0px;
  color: #4A4A4A;
}

.rate-image 
{
    width: 390px;
}

.rating-counter 
{
    margin-left:10px;
    font-style:italic;
    color: #888;
}

.comment-count-box {
  display: block;
  width: 30px;
  height: 21px;
  background: url('comment-count-bg.gif') no-repeat;
  margin-right: 10px;
  font-weight: bold;
  color: white;
  padding: 5px 0px;
  text-align:center
}

ul.sub-comment-list 
{
    border-top:1px dotted #CDCDCD;
    padding: 20px 0px 0px 60px;
    background: url('icon-enter.gif') 10px 20px no-repeat;
}

.commentor 
{
    font-size:13px;
    font-weight:bold;
}

.comment-time 
{
  font-size:11px;
  color: #888;
}

.sub-text-small  
{
    font-size:11px;
    color:#888;
}
/************Section siteTemp3.css ********************/
/************Section rotatingbanner.css ********************/
.transparentIEold{
    filter:alpha(opacity=40);
}
.transparentDiv{
    background-color: black;
    height: 60px;
    opacity: 0.4;
    padding-right: 20px;
    position: absolute;
    bottom: 0px;
    width: 700px;
}
.townrotatingbanner .transparentDiv{
  width:460px;
}
.info-bar{
  color: #FFFFFF;
  font-weight: bold;
  height: 50px;
  padding: 5px 15px;
  position: absolute;
  bottom: 0px;
  font-size: 12px;
  line-height: 16px;
}
.info-bar2{
    top: 459px;
    width: 460px;
}
.slideshow{
    height: 290px;
    width: 720px;
}
.slideshow{
    position: relative;
}
.townrotatingbanner {
  width:480px;
  margin-bottom:10px;
}
.slideshow ul{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
.bottom.text p a{
   font-size: 16px;
   margin-bottom: 6px;
   margin-top: 10px;
  color:#ffffff;
  text-decoration:none;
}
.bottom.text span{
   font-size: 12px;
   font-weight: normal;             
}
/* LATR-1806 */
/*.indicator-list div{*/
.indicator-list a {
/* LATR-1806 end */
   background: url("def.png") repeat scroll 0 0 transparent;
   float: left;
   height: 11px;
   margin-left: 5px;
   width: 11px;
}
.indicator-list{
   right: 42px;
   position: absolute;
   bottom: 38px;
   cursor: pointer;
}
.townrotatingbanner .indicator-list{
/* LATR-1806 */
  /*right:10px;*/
  right: 20px;
}
/*.indicator-list div.selected{*/
.indicator-list a.selected {
/* LATR-1806 end */
   background: url("over.png") repeat scroll 0 0 transparent;
}

.small-img-info
{
    width: 479px;
    background-color: black;
    bottom: 0;
    height: 100px;

   /**** height: 70px;***/
    opacity: 0.4;
    padding-right: 0px;
    position: absolute;
}

.event-image-container .info-bar
{
     /**** height: 60px;***/
  height:90px;
}
/************Section rotatingbanner.css ********************/
/************Section weatherstyle.css ********************/
.weatherdigits{
    background-color: #DF6A25;
    color: white;
    float: left;
    font-size: 22px;
    font-weight: bold;
    height: 31px;
}
.weatherimage{
  float: left;
  width:37px;
  height:28px;
  display:block;
  background-image:url('mostly_cloudy.gif');
  background-repeat:no-repeat;
}

/** Update the background images for each weather condition after receiving the images from the designer **/
.weatherimage.chance_of_rain { background-image:url('mostly_cloudy.gif'); }
.weatherimage.sunny {  }
.weatherimage.mostly_sunny {  }
.weatherimage.partly_cloudy { background-image:url('mostly_cloudy.gif'); }
.weatherimage.mostly_cloudy { background-image:url('mostly_cloudy.gif'); }
.weatherimage.chance_of_storm {  }
.weatherimage.rain {  }
.weatherimage.chance_of_rain {  }
.weatherimage.chance_of_snow {  }
.weatherimage.cloudy {  }
.weatherimage.mist {  }
.weatherimage.storm {  }
.weatherimage.thunderstorm {  }
.weatherimage.chance_of_tstorm {  }
.weatherimage.sleet {  }
.weatherimage.snow {  }
.weatherimage.icy {  }
.weatherimage.dust {  }
.weatherimage.fog {  }
.weatherimage.smoke {  }
.weatherimage.haze {  }
.weatherimage.flurries {  }

.weather-tool{
   padding-left:45px;
}
/************Section weatherstyle.css ********************/
/************Section wnGallery.css ********************/
/**
* WN GALLERY V4.0
**/

/* no script version */
.wnGallery {
  width: 195px;
}

.wnGallery img {
  width: 195px;
  margin-bottom:15px;
}

/* with script */
/* styling for the thumbnail view */
.wnGallery .wnThumbnail {
  position:relative;
  left:-15px;
  width: 210px;
}

.wnGallery .wnThumbnail img {
  float:left;
  margin-left: 15px; /* DESK-3196 */
  /*margin-bottom: 0; DESK-3196*/
  width:55px;
  height: 39px; /* DESK-3196 */
}

.wnGallery-overlay {
  position: absolute;
  left:0px;
  top:0px;
  width:100%;
  height:100%;
  display:none;
  background: #999;
  opacity:0;
  filter:alpha(opacity=0);
  z-index:20;
}

.wnGallery-popup-wrap {
  position:absolute;
  top:10%;
  width:100%;
  left:0px;
  z-index:1000;
  display:none;
}

.wnGallery-popup {
  margin:0 auto;
  background: #fff;
  padding:15px;
  width:560px;
  position:relative;
}

.wnGallery-popup-wrap .wnGallery-popup-main-image, .wnGallery-popup-wrap .wnGallery-popup-main-image img {
  width:560px;
  height:400px;
}

.wnGallery-popup-wrap .wnGallery-popup-main-image.loading {
  background: url("loading.gif") center 20px no-repeat;
}

.wnGallery-popup-wrap .wnGallery-popup-main-image.loading img {
  display:none;
}

.wnGallery-popup-wrap .wnGallery-popup-image-title {
  margin: 10px 0px;
}

.wnGallery-popup-wrap .wnGallery-popup-close-button {
  position:absolute;
  right: 15px;
  top:15px;
  background: url("icon-close.gif") right 1px no-repeat #fff;
  border-radius: 0px 0px 0px 2px;
  width:57px;
  height:20px;
  padding:3px 0px 0px 10px;
  cursor:pointer;
/* LATR-1806 */
  color: #333; 
  text-decoration: none;
/* LATR-1806 end */
}

.wnGallery-popup-wrap .wnGallery-popup-thumbnail-wrap {
  position:relative;
  height:60px;
}

.wnGallery-popup-wrap .wnGallery-popup-thumbnail-wrap a.move-left {
  position:absolute; 
  top:0px;
  left:0px;
  width:50px;height:60px;
  background: url("pre-button.gif") no-repeat;
  display:block;
  z-index:10;
}

.wnGallery-popup-wrap .wnGallery-popup-thumbnail-wrap a.move-right {
  position:absolute; 
  top:0px;
  right:0px;width:50px;height:60px;
  background: url("next-button.gif") no-repeat;
  display:block;
  z-index:10;
}

.wnGallery-popup-wrap .wnGallery-popup-thumbnail-wrap .thumbnail-wrap-clip {
  position:relative;
  width:460px;
  height:60px;
  overflow:hidden;
  left:50px;
}

.wnGallery-popup-wrap .wnGallery-popup-thumbnail-wrap .thumbnail-wrap-inner {
  position:absolute;
  left:0px;
}

.wnGallery-popup-wrap .wnGallery-popup-thumbnail-wrap .img-holder {
  position:relative;
  margin-left:10px;
  cursor:pointer;
  width: 80px;
  height:60px;
}

.wnGallery-popup-wrap .wnGallery-popup-thumbnail-wrap .img-holder img {
  width:80px;
  height:60px;
}

.wnGallery-popup-wrap .wnGallery-popup-thumbnail-wrap .img-holder .cover-background {
  opacity:0.7; 
  filter:alpha(opacity=70);
  width:80px;
  height:60px;
  background: #000;
  position:absolute;
  cursor:pointer;
  display:inline;
  z-index:5;
}

.wnGallery-popup-wrap .wnGallery-popup-thumbnail-wrap .img-holder.active .cover-background{
  opacity:0;
  filter:alpha(opacity=0);
  display:none;
}

.wnGallery-empty {
  width:195px;
  height:195px;
  background: url("empty-gallery.png") no-repeat;  
  padding-bottom:15px;
}

/* IE 7 fix */
*+html .wnGallery {
  margin-bottom:15px;
}

/************Section wnGallery.css ********************/
/************Section addToCalendar.css ********************/
.AddToCalendar {
     position: absolute;
     top: 25px;
     right: 0px;
     width: 265px;
     z-index: 10;
     border: 1px solid #CCC;
}
.checkBoxWrap {
    padding: 15px;
    font-size: 11px;
 }
.checkBoxWrap label{
    position: relative;
    top: -2px;
 }
.dayOfWeekTag {
    margin-left: 25px;
}
.TimeTag {
    float: right; 
}
.atTag {
   margin-left: 3px;
   margin-right: 3px;
}
/* LATR-1806 */
/*.CloseAddToCalendarCross {
    position: absolute;
    right: 15px;
    top: 7px;
}*/
/* LATR-1806 end */
.errorlist li{
    color: red;
    display: block;
    font-size: 12px;
    padding-bottom: 10px;
}  
.AddToCalendar .CheckBoxesPlace {
    padding: 15px 0; 
}
.AddToCalendar .CheckBoxesPlace input{
    margin-bottom: 5px;
}
.AddToCalendar .AddToCalendarConfirm {
  background: none repeat scroll 0 0 #757575;
  border-radius: 2px 2px 2px 2px;
  color: #FFFFFF;
  font-size: 12px;
  font-weight: bold;
  padding: 5px 12px 5px;
  font-family: Arial,Verdana,Helvetica,sans-serif;
  float: right;
  border: 0px none;
}
.AddToCalendar .EmailAddresses {
  font-size: 12px;
  height: 20px;
  padding-left: 13px;
  width: 220px;
  margin-bottom:10px;
  line-height: 20px;
}
.AddToCalendar .errorlist,
.AddToCalendar .errorlist li{
  padding:0px;
  margin:0px;
}
.AddToCalendar .errorlist {
  margin-bottom:10px;
}

.AddToCalendar .success li {
  color:#333;
}
/* DESK-3413 */
.AddToCalendar button.close {
    text-indent: -9999px;
    background: rgba(0,0,0,0) url("/files/0/1/icon-close-orange.gif") no-repeat;
    border: none;
    width: 16px;
    height: 16px;
    float: right;
    margin: 3px 3px 5px;
}
/* DESK-3413 end */
/************Section addToCalendar.css ********************/
/************Section social-media.css ********************/
.twitterWidget .twtr-widget
{
    color: #333333;
    font-family: Arial,Verdana,Helvetica,sans-serif !important;
    font-size: 12px;
    line-height: 16px;

}
.twitterWidget .twtr-widget em,.twitterWidget .twtr-widget .twtr-new-results 

{
  margin-top: 7px;
  margin-bottom:5px;
}
#twtr-widget-1 .twtr-tweet a.twtr-timestamp,
#twtr-widget-1 .twtr-tweet a.twtr-reply,
#twtr-widget-1 .twtr-tweet a.twtr-rt,
#twtr-widget-1 .twtr-tweet a.twtr-fav,
#twtr-widget-1 .twtr-tweet a[rel="nofollow"] 
{
    color: #333333 !important;
}

#twtr-widget-1 .twtr-tweet a.twtr-timestamp,
#twtr-widget-1 .twtr-tweet a.twtr-reply,
#twtr-widget-1 .twtr-tweet a.twtr-rt,
#twtr-widget-1 .twtr-tweet a.twtr-fav
{
  font-weight:bold;
}
.twitterWidget .twtr-widget .twtr-tweet-wrap {
    padding: 0 0 14px 0;
    border-bottom: 1px dotted #CDCDCD
}


.twitterWidget #twtr-widget-1 .twtr-new-results, 
.twitterWidget #twtr-widget-1 .twtr-results-inner,
.twitterWidget #twtr-widget-1 .twtr-timeline {
    background: none repeat scroll 0 0 #F2F2F2 !important;
}
.twitterWidget .twtr-widget .twtr-tweet
{
  border-bottom:0px none;
  padding: 11px 15px 0;
}
div.twtr-tweets>div:nth-of-type(2n+1) .twtr-tweet-wrap
{
  border-bottom: 0px none !important;
}
/************Section social-media.css ********************/
/************Section SubmitEventStyle.css ********************/
  
.ReminderField {
    color: #df6a24;
    font-size: 12px;
}
.SubmitEventFormDiv {
    width: 720px;
    background-color: #f2f2f2;
}
.SubFormHeader {
    color: #535353;
    font-size: 14px;
    font-weight: bold;
}

.ItemTitle {
    color: #333333;
    font-size: 13px;
}
.SubmitEventFormDiv h2 {
    background-color: white;
    padding-top: 8px;
    padding-bottom: 8px;
    margin: 0; 
}
.Item .ItemTitle {
    float: left;
    padding-left: 15px;
    width: 145px;
    position: relative;
    top: 5px;
}
.Item {
    padding-bottom: 15px;
}
.TextFields {
    position: relative;
    right: -41px;
}
.TextFields input {
    width: 240px;
    height: 20px;
}
.TextFields.Title input{
    height: 20px;
    width: 500px;
}
.TextFields.Summary textarea {
    height: 45px;
    width: 500px;
}
.TextFields.Description textarea{
    height: 70px;
    width: 500px;
}
.TextFields.ImageUpload input{
    width: 400px;
    height: 20px;
}
.TextFields select {
    width: 245px;
    height: 25px;
  padding:3px;
  border-top: 1px solid #ABADB3;
border-left: 1px solid #E2E3EA;
border-bottom: 1px solid #E3E9EF;
border-right: 1px solid #E2E3EA;
  
}
#btnAddImage .text-input{
    left: 200px;
    position: relative;
    top: -20px;
    width: 400px;
    height: 20px;
}

#btnAddImage .add-img-button{
    background: url("/files/0/1/ChooseFile.png") no-repeat scroll 0 center transparent;
    border: 0 none;
    float: right;
    height: 25px;
    position: absolute;
    right: -338px;
    top: -20px;
    width: 86px;
}

.TextFields .DocumentFakeUploadField {
    left: -240px;
    position: relative;
    width: 240px;
}
.TextFields .DocumentFakeUploadButton {
    float: right;
    height: 25px;
    left: -195px;
    position: relative;
    width: 65px;
}
.TextFields .DocumentAddButton {
    float: right;
    height: 25px;
    left: -140px;
    position: relative;
    top: -26px;
    width: 45px;
}
.field_row {
    min-height:45px; /* DESK-4164 */
    padding-top: 5px;
}
#btnAddImage {
    height: 0;
    position: relative;
    width: 368px;
}
.ItemTitle {
    font-size: 13px;
}
.SubmitEventFormDiv .label {
    min-height:30px; /* DESK-4164 */
    padding-left: 15px;
}
input.remove-img-button {
    background: url('/files/0/1/button_remove.gif') no-repeat scroll 0 center transparent;
    height: 32px;
    left: 214px;
    position: relative;
    width: 69px;
    border: 0;
    top: 1px;
}

.input_file_fake.text-input {
    height: 20px;
    width: 240px;
}
#btnAddDoc .input-file {
    height: 32px;
    /*left: 320px;*/
    left: -216px !important; /* DESK-4164 */ /*Added !important to overwrite inline css added by JS*/
    opacity: 0;
    position: absolute;
    top: -11px;
    /*width: 216px;*/ /* DESK-4164 */
    width: 324px; /* DESK-4164 */
    filter: alpha(opacity=0);
}
#btnAddDoc .text-input {
    height: 20px;
    left: 201px;
    margin-top: 7px;
    position: static;
    /*top: -10px;*/
    top:-3px; /* DESK-4164 */
    width: 240px;
}
#btnAddDoc {
    left: 202px;
    position: relative;
    top: -3px;
    width: 388px;
    height: 32px;
}
#btnAddDoc .add-img-button {
    background: url("/files/0/1/BrowseFile.png") no-repeat scroll 0 center transparent;
    border: 0 none;
    height: 25px;
    margin-left: 12px;
    margin-top: 8px;
    position: static;
    width: 73px;
}
div.fileinputs input[type='file']{
    position: absolute;
    left: -10000px;
}
.floatFix {
    float: left;
    padding-left: 15px;
    position: absolute;
    padding-top: 5px; 
}
.fileinputs.js input.input_file_fake.text-input {
    left: 202px;
    position: relative;
    margin-top: 2px;
}

/* IE8 hack */
@media \0screen {
  #btnAddDoc .text-input {
    vertical-align:middle;
    top:0px;    
  }
}


.FileUploadFix {
    padding-bottom: 15px;
}

.date-picker {
    height: 20px;
    width: 87px;
}
.imageSelect {
    float: left;
    margin-bottom: 15px;
    width: 110px;
}
.ugcForm div.Images {
    width: 350px;
    margin-left: 202px;
}

.ugcForm div.Images label {
  float:left;
  margin-right:10px;
  width: 55px;
}

.radioButtonImage {
    float: right;
    margin-left: 10px;
    margin-right: 30px;
    width: 15px;
    
}
.imageHeader {
    font-size: 13px;
    font-size: 13px;
    font-weight: normal;
    margin-left: 200px;
    padding-bottom: 15px;
    padding-top: 15px;
}
.calendar-trigger {
    left: -24px;
    position: relative; 
}
.isPublicContacts {
    position: relative;
    left: 15px;
}
.isPublicContacts input {
    width: 20px;
    position: relative;
    top: 4px;
    
}
.isPublicContacts .checkboxText {
    position: relative;
    left: 5px;
}
.ItemFirst {
    padding-top: 15px;
}
.RadPicker_Default .rcCalPopup, .RadPicker_Default a.rcDisabled.rcCalPopup:hover {
    background-position: 0 0; 
    position: relative;
}
.RadPicker_Default {
  display: inline-block;
}

#btnAddImage .input-file {
    left: 490px;
    opacity: 0;
    position: absolute;
    top: -18px;
    filter: alpha(opacity=0);

}
.SubmitAndCancel .add-img-button {
    border: 0 none;
    height: 25px;
    width: 72px;
}
.SubmitButton {
    background: url("/files/0/1/SubmitButton.jpg") no-repeat scroll 0 center transparent;
}
.ClearButton {
    background: url("/files/0/1/CancelButton.jpg") no-repeat scroll 0 center transparent;
}
div.SubmitAndCancel {
    margin-top: 30px;
}
.browseFileds {
    left: 216px;
    position: relative;
    top: -26px; 
}
.Item #eventDate{
    padding-left: 15px;
    width: 130px;
    font-size: 13px;
    float:left;
}
.datesBlock {
    margin-left: 202px;
    font-size: 12px;
    line-height: 19px;
}
.add-date {
    background: url("/files/0/1/AddDateButton.jpg") no-repeat scroll 0 center transparent;
    height: 25px;
    width: 76px;
}

div.field table {
    border: 0;
    background-color: #F2F2F2;
}

.add-button {
    background: url("/files/0/1/AddFile.png") no-repeat scroll 0 center transparent;
    border: 0 none;
    height: 25px;
    margin-top: 3px;
    position: relative;
    right: -221px;
    top: 0;
    width: 50px;
}
div.fileinputs {
    height: 32px;
}
.radInput_Default .inputCell {
    width: 120px;
}
span.field {
    position: relative;
    /*left: 42px; DESK-4164 */
    
    /* DESK-4164 */
    left: 15px;
    top: 7px;
    /* DESK-4164 - END */
}
div.date-picker table {
    border: 0;
    height: 25px !important;
    width: 122px;
}
.nomarginbottom {
    margin-bottom: 0;
}
.ugcForm table td, .ugcForm table {
    background: none !important;
}
table.eventPresetImages td, .eventPresetImages th{
  border:0;
  
  padding-right: 0;
}
table.eventPresetImages{
  border:0;
  border-collapse:collapse;    
}
.eventPresetImages input{
  float: right;
  margin-right: 30px;  
}
.eventPresetImages img{
  padding-right: 10px;  
}
.Contact .field_row 
{
   margin-bottom:10px;
}
.Contact .label 
{
    float:left;
    width:185px;
}
 .Contact .field 
 {
   float:left;
   width:250px;
}
        
.Contact .field input.text 
{
   width:240px;
   height:20px;
   padding: 2px;
}
.Contact .extra-field 
{
  float:right;
  width:255px;
  padding-top:2px;
}
        
.Contact .extra-field label 
{
  margin:5px 0px 0px 5px;
}
.Contact .extra-field input  {
  vertical-align: middle;
}

.ugcForm .eventPresetImages{
  width:100%;
}
.ugcForm .field_row{
    padding-top: 5px; 
}
.ugcForm .Contact .field_row {
  margin-bottom: 15px;
}
.ugcForm .Contact .ItemFirst {
  padding-top: 15px;
}

.ugcForm.event-submission-form input {
  vertical-align:middle !important;
}
table.RadWWrapperModal td{
  padding:0 !important;
  border:0 !important; 
}

h1.in-submitanevent{
  color: #535353;
  font-size: 1.6em;
}
.ugcForm.event-submission-form {
   /*margin-top: 15px;*/
  border-top: 1px dotted #989898;
  margin-top: 4px;
  padding-top: 15px;
}
.in-shortdescription {
    margin-bottom: 15px;
}
/* silver light bug fixing*/
.RadWWrapperModal table{
   height: 0 !important;
}
iframe.RadWContentFrame{
  height:392px !important;
}
/* silver light end of bug fixing*/
/************Section SubmitEventStyle.css ********************/

.resultHighlight
{
   background-color: #ffd801;
    padding: 1px;
}


/*************** COMMUNITY UGC ****************************/
.ugc-community .form_container .field {
    width: 475px;
}

.ugc-community {
  border-top: 1px dotted #989898;
  padding-top: 15px;
  margin-top: 4px; 
}



.featured-discussion strong a, .featured-discussion strong a:link, .featured-discussion strong a:visited {
  text-decoration: none;
}

.featured-discussion strong a:hover {
  text-decoration: underline; 
}
/*discussion page*/
a.in-discussiontitle, a.in-discussiontitle:visited, a.in-discussiontitle:active {
    color: #333333;
}
/*End of discussion page*/
/*Calendar fix*/
#divEventCalendarSearch > div {
    height: 264px;
}
tr.rcRow {
    height: 33px;
}
/*End of Calendar fix*/
/*Weather style*/
.weather-digits {
    color: #FEFEFE;
    float: left;
    font-size: 1.8em;
    font-weight: bold;
}
.weather-image {
    float: left;
    padding-left: 10px;
}
/*End of Weather style*/
/*Team login*/
.in-submitButton {
    float: left;
    margin-right: 10px;
}
/*end of Team login*/
/** Wunderground Link **/
.wunderground-logo {
  margin-top: 87px;
  position: relative;
  top: -15px;
}

.wunderground-logo span {
  font-size: 11px;
}

.wunderground-logo a {
  position: relative;
  top: -4px;
  margin-left: 5px;
}
/* IE 7 fix */
*+html .wunderground-logo {
  margin-top: 70px;
  
}
}
/** End wunderground Link **/

/*Changes from LATR-757*/
    .filter-wrap .check-box-drop-down
    {
        position: relative;
    }
    
    /*LATR-1028*/    
    .check-box-drop-down
    {
        position: relative;
        z-index: 300;
    }
    
    .SubmitEventFormDiv .check-box-drop-down        
    {
        right: -200px;
        width: 255px;
    }
    /*LATR-1028 end*/

    .check-box-drop-down .option-trigger
    {
        z-index: 10;
    }
    
    .check-box-drop-down .option-trigger
    {
        background: none repeat scroll 0 0 #FFFFFF;
        border-color: #ABADB3 #E2E3EA #E3E9EF;
        border-style: solid;
        border-width: 1px;
        color: #000000;
        display: block;
        height: 18px;
        padding: 3px 2px 3px 6px;
        position: relative;
        text-decoration: none;
        width: 160px;
    }
    
    .check-box-drop-down .option-trigger span.icon-down
    {
        background: url("drop-down.png") no-repeat scroll 0 0 transparent;
        display: block;
        height: 17px;
        position: absolute;
        right: 3px;
        top: 3px;
        width: 17px;
    }
    
    .check-box-drop-down .option-trigger
    {
        color: #000000;
    }
    
    .check-box-drop-down .option-wrap
    {
        background: none repeat scroll 0 0 #FFFFFE;
        border: 1px solid #E3E9EF;
        left: 0;
        position: absolute;
        top: 25px;
        visibility: hidden;
        width: 168px;
        z-index: 10;
    }
    
    .check-box-drop-down .option-wrap table
    {
        background: none repeat scroll 0 0 #FFFFFF;
        width: 100%;
    }
    
    .check-box-drop-down .option-wrap table tr td
    {
        background: none repeat scroll 0 0 #FFFFFF !important;
        padding: 3px 6px;
    }
    
   
    
    .check-box-drop-down table td, .filter-wrap table th
    {
        border: 0 none;
        padding: 0 !important;
}
    .check-box-drop-down .option-wrap table tr td input[type="checkbox"]
    {
        margin-right: 3px;
    }
    
    .check-box-drop-down .option-wrap-open
    {
        display: block;
        visibility: visible;
    }
    
    span.text-content
    {
        left: 5px;
        position: absolute;
    }

    #event-category-filter table.scSearchInputOption td label
    {
        padding-left: 5px;
    }

    .min-and-age .file-details {
    display: none;
}

.share-widgets .addthis_button_facebook_like .fb_iframe_widget {
    line-height: inherit;
}
.share-widgets .addthis_toolbox
{
    margin-top:2px;     
}

/* LATR-1711 ADD*/
.accessible-hidden {
    position:absolute!important;
    left: -9999px;
}
/* LATR-1711 end ADD*/

/* LATR-1937 ADD */
.form_container.popup-form .matrix_row .field
{
  width:600px; /* DESK-4096 */
}

.matrix_row .matrix-header-question
{
  text-indent: -9999px;
}
/* LATR-1937 end ADD */

/* DESK-4096 */
.matrix_row .matrix-header {
    margin-bottom: 10px;
}

.matrix_row .matrix-row {
    margin-bottom: 5px;
}
/* DESK-4096 end */

/* LATR-1733 */
.SubmitEventFormDiv .add-date
{
 text-indent: -9999px;
}
/* LATR-1733 end */

/* DESK-2530 */
.document-links {
    list-style-type: none;
}

.document-links > li {
    margin-bottom: 12px;
}

.SubmitEventFormDiv .Images legend {
  color: #555555;
  font-size: 13px;  
  margin: 15px 0;
}

.iframe-pass-reset {
  height: 240px;
  border: 0;
}

table.eventPresetImages p{
  display:none;
}

/* DESK-2530 end */